<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 7</title>
	<script type="text/javascript">
		let cadena = prompt("Este es un texto");

		for (var i = 0; i < cadena.length; i++) {
			
			switch (cadena.charAt(i)) {
				case "a":
					document.write(".");
					break;
				case "e":
					document.write(".");
					break;
				case "i":
					document.write(".");
					break;
				case "o":
					document.write(".");
					break;
				case "u":
					document.write(".");					
					break;
				default:
					document.write(cadena.charAt(i));
					break;
			}
		}

	</script>
</head>
<body>
	
</body>
</html>